Bug 1536684 - Tooltip on retire button blocks the click of options
Summary: Tooltip on retire button blocks the click of options
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.4
Assignee: Chris Hale
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard:
Keywords: ZStream
Depends On: 1518056
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-19 22:35 UTC by Satoe Imaishi
Modified: 2018-06-25 14:17 UTC (History)
10 users (show)

(edit)
Clone Of: 1518056
(edit)
Last Closed: 2018-06-25 14:17:13 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:17 UTC

Comment 2 Chris Hale 2018-01-22 22:27:35 UTC
Hi Satoe,
          I took a look and wanted to see if you could cherry pick the files from this PR into Fine branch.  https://github.com/ManageIQ/manageiq-ui-service/pull/1345. 

This would take care of the work for this BZ.  Please let me know if you need me to do anything or if you need me to add a fine/yes flag to this PR.

Thank you.

Comment 4 CFME Bot 2018-03-06 17:02:15 UTC
New commit detected on ManageIQ/manageiq-ui-service/fine:

https://github.com/ManageIQ/manageiq-ui-self_service/commit/0dde1bb5dffec799ff3c76c882ec2390a05ec9f3
commit 0dde1bb5dffec799ff3c76c882ec2390a05ec9f3
Author:     Allen Wight <allen.b.wight@gmail.com>
AuthorDate: Fri Dec 15 15:54:02 2017 -0500
Commit:     Allen Wight <allen.b.wight@gmail.com>
CommitDate: Fri Dec 15 15:54:02 2017 -0500

    Merge pull request #1345 from chalettu/menu-tooltip-issue

    BZ#1518056-Ensured tooltips do not show when drop downs are open
    (cherry picked from commit 61db90ef9f07dd33ba1ce6a00f43af8e90788e32)

    https://bugzilla.redhat.com/show_bug.cgi?id=1536684

 client/app/shared/custom-dropdown/custom-dropdown.component.js | 2 +-
 client/app/shared/custom-dropdown/custom-dropdown.html | 4 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

Comment 6 Niyaz Akhtar Ansari 2018-05-14 08:05:24 UTC
Verified in Version: 5.8.4.2.20180424224202_be9b69f

Comment 8 errata-xmlrpc 2018-06-25 14:17:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.